View Issue Details

IDProjectCategoryView StatusLast Update
0002302HDDExpertBugpublic2013-11-27 23:44
Reporterchris12923 Assigned ToKyle_Katarn  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindowsOS Version8.1
Product Version1.5 
Target VersionFixed in Version1.6 
Summary0002302: Useless 'K'
DescriptionThe 'K' graphic in the upper right hand corner does nothing when clicked.
Steps To ReproduceClick on the 'K'
TagsNo tags attached.

Relationships

related to 0002349 closedKyle_Katarn RAMExpert Useless K 

Activities

chris12923

2013-11-14 23:38

reporter  

K.png (43,988 bytes)
K.png (43,988 bytes)

Issue History

Date Modified Username Field Change
2013-11-14 23:38 chris12923 New Issue
2013-11-14 23:38 chris12923 File Added: K.png
2013-11-16 09:49 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-16 09:49 Kyle_Katarn Status new => acknowledged
2013-11-16 15:22 Kyle_Katarn Status acknowledged => resolved
2013-11-16 15:22 Kyle_Katarn Fixed in Version => 1.6
2013-11-16 15:22 Kyle_Katarn Resolution open => fixed
2013-11-27 23:44 Kyle_Katarn Relationship added related to 0002349